Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 18 Nov 2019 08:59:06 +0000

Hi Urvika Chaudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello,
I'm writing you concerning my order number 9759995848. It is still not delivered! 
I made my order on 11/11 and today  is the 7th day!
I needed this dress for a party occasion and the party is over and I still don't have my dress.
This was my first purchase and I'm very disappointed!

Please inform how this matter should be resolved and send the reply to [email-masked].

Regards,
Anna https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/255587